<app-header titulo="fabs"></app-header>




<ion-content>

<ion-fab vertical="bottom" horizontal="end" slot="fixed">
  <ion-fab-button>
    <ion-icon name="add"></ion-icon>
  </ion-fab-button>

  <ion-fab-list side="top">
    <ion-fab-button color="youtube">
      <ion-icon name="logo-youtube">     
      </ion-icon>
    </ion-fab-button>
    <ion-fab-button color="primary">
      <ion-icon name="logo-twitter"></ion-icon>
    </ion-fab-button>
    <ion-fab-button color="primary">
        <ion-icon name="logo-facebook"></ion-icon>
      </ion-fab-button>
  </ion-fab-list>


  <ion-fab-list side="start">
      <ion-fab-button color="youtube">
        <ion-icon name="logo-vimeo">     
        </ion-icon>
      </ion-fab-button>
      <ion-fab-button color="youtube">
        <ion-icon name="logo-google"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="github">
          <ion-icon name="logo-github"></ion-icon>
        </ion-fab-button>
    </ion-fab-list>

</ion-fab>


<ion-list>
  <ion-item *ngFor="let i of data; let index = index">
    <ion-label>Item {{index+1}} </ion-label>
  </ion-item>

</ion-list>

</ion-content>

<ion-footer >
  <ion-toolbar color="github">
    <ion-title>Footer</ion-title>
  </ion-toolbar>
</ion-footer>